@font-face {
  font-family: "Akzidenz-Grotesk BQ";
  src: url("Tipografia/AkzidenzGroteskBQ-Reg.eot");
  src: local("Tipografia/Akzidenz-Grotesk BQ Regular"), local("AkzidenzGroteskBQ-Reg"), url("Tipografia/AkzidenzGroteskBQ-Reg.eot?#iefix") format("embedded-opentype"), url("Tipografia/AkzidenzGroteskBQ-Reg.woff2") format("woff2"),
      url("Tipografia/AkzidenzGroteskBQ-Reg.woff") format("woff"), url("Tipografia/AkzidenzGroteskBQ-Reg.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@media (min-width: 689px) {
  body {
      background-color: white;
      font-family: "Akzidenz-Grotesk BQ";
  }
  nav {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: white;
      z-index: 1;
      padding: 1.5% 0;
      box-sizing: border-box;
  }

  .nav-info {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: yellow;
      z-index: 1;
      padding: 1.5% 0;
      box-sizing: border-box;
  }

  .barra {
      font-size: 1.5vw;
      margin-left: 2%;
      display: inline;
  }
  .barra a {
      color: black;
      text-decoration: none;
  }
  .barra-medio {
      font-size: 1.5vw;
      margin-left: 40%;
      display: inline;
  }
  .barra-medio a {
      color: black;
      text-decoration: none;
  }
  .barra-derecha {
      font-size: 1.5vw;
      margin-right: 2%;
      float: right;
      display: inline;
  }
  .barra-derecha a {
      color: black;
      text-decoration: none;
  }
  .titulo-portada {
      font-size: 3vw;
      position: absolute;
      bottom: 3.8%;
      left: 1.5%;
      margin: 0;
  }

  .titulo-portada p {
      display: inline;
  }

  .titulo-portada a {
      color: black;
      text-decoration: none;
  }

  .imagen-portada {
      width: 41vw;
      height: 41vw;
      position: fixed;
      bottom: 4%;
      left: 77.5%;
      transform: translate(-50%, 0);
      cursor: pointer;
  }

  .container {
      display: flex;
      justify-content: flex-start;
  }

  .info-container {
      display: flex;
      flex-direction: column;
  }

  .texto-container {
      display: flex;
      flex-direction: column;
      flex-grow: 1;
  }

  .texto-info {
      font-size: 2.5vw;
      margin-top: 5%;
      margin-left: 1%;
      margin-bottom: 3%;
  }
  .texto-info2 {
      font-size: 2.5vw;
      margin-top: 4%;
      margin-left: 1%;
      margin-bottom: 3%;
  }
  .info-IG-MAIl {
      font-size: 2.5vw;
      margin-top: 23%;
      margin-left: 3%;
      margin-bottom: 1%;
  }
  .info-IG-MAIlv2 {
      font-size: 2.5vw;
      margin-top: 6%;
      margin-left: 3%;
      margin-bottom: 1%;
  }
  .info-IG-MAIl2 {
      font-size: 2.5vw;
      margin-left: 3%;
  }
  .info-IG-MAIl2 a {
      color: black;
      text-decoration: none;
  }
  .texto-info3 {
      font-size: 2vw;
      margin-top: 7%;
      margin-left: 33%;
      margin-right: 5%;
      margin-bottom: 1%;
  }
  .texto-info-proyectos {
      font-size: 2vw;
      margin-top: 1.5%;
      margin-left: 33%;
      margin-bottom: 1%;
  }
  .imagen-info {
      margin-top: 10.5%;
      margin-left: 85.5%;
      margin-bottom: 2%;
      width: 8.6vw;
      height: 12vw;
  }

  .textos {
      font-size: 2vw;
      float: right;
      margin-top: 3%;
      margin-bottom: 2%;
      text-align: right;
      margin-right: 1%;
  }

  .imagen-container {
      display: grid;
      grid-template-columns: repeat(3, minmax(0, 1fr));
      grid-gap: 10px;
  }

  .imagen-proyecto {
      width: 30vw;
      height: 25vw;
      margin-top: 17%;
      margin-left: 2.2%;
      margin-bottom: 2%;
      flex: 1;
      cursor: pointer;
  }

  .imagen-proyecto2 {
      width: 30vw;
      height: 35vw;
      margin-top: 17%;
      margin-left: 2.2%;
      margin-bottom: 2%;
      flex: 1;
      cursor: pointer;
  }

  .imagen-proyecto3 {
      width: 30vw;
      height: 25vw;
      margin-top: 17%;
      margin-left: 5%;
      margin-bottom: 2%;
      flex: 1;
      cursor: pointer;
  }
  .imagen-proyecto4 {
      width: 30vw;
      height: 30vw;
      margin-top: 17%;
      margin-left: 3.5%;
      margin-bottom: 2%;
      flex: 1;
      cursor: pointer;
  }

  .imagen-proyecto5 {
      width: 30vw;
      height: 40vw;
      margin-top: 17%;
      margin-left: 3.5%;
      margin-bottom: 2%;
      flex: 1;
      cursor: pointer;
  }

  .imagen-proyecto6 {
    width: 30vw;
    height: 35vw;
    margin-top: 17%;
    margin-left: 5%;
    margin-bottom: 2%;
    flex: 1;
    cursor: pointer;
}

.imagen-proyecto7 {
    width: 30vw;
    height: 30vw;
    margin-top: 17%;
    margin-left: 5%;
    margin-bottom: 2%;
    flex: 1;
    cursor: pointer;
}

.imagen-proyecto8 {
    width: 30vw;
    height: 35vw;
    margin-top: 17%;
    margin-left: 5%;
    margin-bottom: 2%;
    flex: 1;
    cursor: pointer;
}

.imagen-proyecto9 {
    width: 30vw;
    height: 30vw;
    margin-top: 17%;
    margin-left: 2.2%;
    margin-bottom: 2%;
    flex: 1;
    cursor: pointer;
}

.imagen-proyecto10 {
    width: 30vw;
    height: 35vw;
    margin-top: 17%;
    margin-left: 3.5%;
    margin-bottom: 2%;
    flex: 1;
    cursor: pointer;
}

  .texto-proyectos-izquierda-foto1 {
      font-size: 1.5vw;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha-foto1 {
      font-size: 1.5vw;
      margin-left: 29%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-izquierda2-foto1 {
      font-size: 1.2vw;
      margin-left: 2.9%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha2-foto1 {
      font-size: 1.2vw;
      margin-left: 37%;
      margin-bottom: 5%;
      display: inline;
  }

  .texto-proyectos-izquierda-foto1 a,
  .texto-proyectos-derecha-foto1 a,
  .texto-proyectos-izquierda2-foto1 a,
  .texto-proyectos-derecha2-foto1 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto2 {
      font-size: 1.5vw;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha-foto2 {
      font-size: 1.5vw;
      margin-left: 33%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-izquierda2-foto2 {
      font-size: 1.2vw;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha2-foto2 {
      font-size: 1.2vw;
      margin-left: 48.5%;
      margin-bottom: 5%;
      display: inline;
  }

  .texto-proyectos-izquierda-foto2 a,
  .texto-proyectos-derecha-foto2 a,
  .texto-proyectos-izquierda2-foto2 a,
  .texto-proyectos-derecha2-foto2 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto3 {
      font-size: 1.5vw;
      margin-left: 5%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha-foto3 {
      font-size: 1.5vw;
      margin-left: 32%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-izquierda2-foto3 {
      font-size: 1.2vw;
      margin-left: 5%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha2-foto3 {
      font-size: 1.2vw;
      margin-left: 45.5%;
      margin-bottom: 5%;
      display: inline;
  }

  .texto-proyectos-izquierda-foto3 a,
  .texto-proyectos-derecha-foto3 a,
  .texto-proyectos-izquierda2-foto3 a,
  .texto-proyectos-derecha2-foto3 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto4 {
      font-size: 1.5vw;
      margin-left: 4%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha-foto4 {
      font-size: 1.5vw;
      margin-left: 26%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-izquierda2-foto4 {
      font-size: 1.2vw;
      margin-left: 4%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha2-foto4 {
      font-size: 1.2vw;
      margin-left: 57%;
      margin-bottom: 5%;
      display: inline;
  }

  .texto-proyectos-izquierda-foto4 a,
  .texto-proyectos-derecha-foto4 a,
  .texto-proyectos-izquierda2-foto4 a,
  .texto-proyectos-derecha2-foto4 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto5 {
      font-size: 1.5vw;
      margin-left: 4%;
      margin-right: 5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-derecha-foto5 {
      font-size: 1.5vw;
      margin-left: 31.5%;
      margin-bottom: 5%;
      display: inline;
  }
  .texto-proyectos-izquierda2-foto5 {
      font-size: 1.2vw;
      margin-left: 4%;
      margin-right: 5%;
      display: inline;
  }
  .texto-proyectos-derecha2-foto5 {
      font-size: 1.2vw;
      margin-left: 48.5%;
      display: inline;
  }

  .texto-proyectos-izquierda-foto5 a,
  .texto-proyectos-derecha-foto5 a,
  .texto-proyectos-izquierda2-foto5 a,
  .texto-proyectos-derecha2-foto5 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto6 {
    font-size: 1.5vw;
    margin-left: 5.5%;
    margin-right: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha-foto6 {
    font-size: 1.5vw;
    margin-left: 51%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda2-foto6 {
    font-size: 1.2vw;
    margin-left: 5.5%;
    margin-right: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha2-foto6 {
    font-size: 1.2vw;
    margin-left: 45%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda-foto6 a,
  .texto-proyectos-derecha-foto6 a,
  .texto-proyectos-izquierda2-foto6 a,
  .texto-proyectos-derecha2-foto6 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto7 {
    font-size: 1.5vw;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha-foto7 {
    font-size: 1.5vw;
    margin-left: 40.5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda2-foto7 {
    font-size: 1.2vw;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha2-foto7 {
    font-size: 1.2vw;
    margin-left: 57.2%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda-foto7 a,
  .texto-proyectos-derecha-foto7 a,
  .texto-proyectos-izquierda2-foto7 a,
  .texto-proyectos-derecha2-foto7 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto8 {
    font-size: 1.5vw;
    margin-left: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha-foto8 {
    font-size: 1.5vw;
    margin-left: 29%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda2-foto8 {
    font-size: 1.2vw;
    margin-left: 5.1%;
    margin-right: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha2-foto8 {
    font-size: 1.2vw;
    margin-left: 49.2%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda-foto8 a,
  .texto-proyectos-derecha-foto8 a,
  .texto-proyectos-izquierda2-foto8 a,
  .texto-proyectos-derecha2-foto8 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto9 {
    font-size: 1.5vw;
    margin-left: 2.5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha-foto9 {
    font-size: 1.5vw;
    margin-left: 35.5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda2-foto9 {
    font-size: 1.2vw;
    margin-left: 2.5%;
    margin-right: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha2-foto9 {
    font-size: 1.2vw;
    margin-left: 56.5%;
    margin-bottom: 5%;
    display: inline;
}

.texto-proyectos-izquierda-foto9 a,
.texto-proyectos-derecha-foto9 a,
.texto-proyectos-izquierda2-foto9 a,
.texto-proyectos-derecha2-foto9 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto10 {
    font-size: 1.5vw;
    margin-left: 4.1%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha-foto10 {
    font-size: 1.5vw;
    margin-left: 63.5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-izquierda2-foto10 {
    font-size: 1.2vw;
    margin-left: 4.1%;
    margin-right: 5%;
    margin-bottom: 5%;
    display: inline;
}
.texto-proyectos-derecha2-foto10 {
    font-size: 1.2vw;
    margin-left: 49%;
    margin-bottom: 5%;
    display: inline;
}

.texto-proyectos-izquierda-foto10 a,
.texto-proyectos-derecha-foto10 a,
.texto-proyectos-izquierda2-foto10 a,
.texto-proyectos-derecha2-foto10 a {
      color: black;
      text-decoration: none;
  }

  .texto-molt_d_art2-izquierda {
      display: inline;
  }
  .texto-molt_d_art2-derecha {
      display: inline;
      float: right;
  }

  .flecha {
      position: fixed;
      right: 20px;
      bottom: 20px;
      width: 100px;
      height: 100px;
  }

  .flecha:hover {
      cursor: pointer;
  }

  .texto-molt_d_art {
      font-size: 2.8vw;
      margin-top: 5%;
      margin-left: 1.5%;
      margin-bottom: 3%;
  }

  .texto-molt_d_art a {
      color: black;
      text-decoration: none;
  }

  .texto-molt_d_art2 {
      font-size: 2.8vw;
      margin-top: 6.5%;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .texto-molt_d_art3 {
      font-size: 2.8vw;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .imagen-molt_d_art2 {
      width: 33.7%;
      margin-top: 2%;
      margin-left: 0.2%;
  }

  .imagen-molt_d_art {
      width: 68%;
      margin-left: 0%;
      margin-top: 3%;
  }

  .imagen-molt_d_art3 {
      width: 21.8%;
      margin-top: 0%;
      margin-left: 0.5%;
  }

  .imagen-molt_d_art4 {
    width: 0%;
}

  .video-molt_d_art {
      margin-top: 3%;
      margin-left: 2%;
      width: 93.5%;
  }

  .video-container {
      position: relative;
      width: 70%;
  }

  .fullscreen-button {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: none;
      border: none;
      cursor: pointer;
  }

  .texto-human_stock {
      font-size: 3vw;
      margin-top: 5%;
      margin-left: 1.5%;
      margin-bottom: 3%;
  }

  .texto-human_stock a {
      color: black;
      text-decoration: none;
  }

  .texto-human_stock2 {
      font-size: 3vw;
      margin-top: 6.5%;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .texto-human_stock2-izquierda {
      display: inline;
  }
  .texto-human_stock2-derecha {
      display: inline;
      float: right;
  }

  .texto-human_stock3 {
      font-size: 2.8vw;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .imagen-human_stock {
      width: 65%;
      margin-left: 1.5%;
      margin-top: 3%;
  }

  .imagen-human_stock2 {
      width: 33%;
      margin-top: 3%;
      margin-left: 1.5%;
  }

  .imagen-human_stock3 {
      width: 49%;
      margin-top: 2%;
      margin-left: 0.5%;
  }

  .texto-dia_electrico {
      font-size: 3vw;
      margin-top: 5%;
      margin-left: 1.5%;
      margin-bottom: 3%;
  }

  .texto-dia_electrico a {
      color: black;
  }

  .texto-dia_electrico2 {
      font-size: 3vw;
      margin-top: 6.5%;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .texto-dia_electrico2-izquierda {
      display: inline;
  }
  .texto-dia_electrico2-derecha {
      display: inline;
      float: right;
  }

  .texto-dia_electrico3 {
      font-size: 2.8vw;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .imagen-dia_electrico {
      width: 65%;
      margin-left: 1.5%;
      margin-top: 3%;
  }

  .imagen-dia_electrico2 {
      width: 49%;
      margin-top: 3%;
      margin-left: 0.5%;
  }

  .imagen-dia_electrico3 {
      width: 99.5%;
      margin-top: 3%;
      margin-left: 0%;
  }

  .texto-AAAA0 {
      font-size: 3vw;
      margin-top: 5%;
      margin-left: 1.5%;
  }
  .texto-AAAA {
      font-size: 3vw;
      margin-left: 1.5%;
      margin-bottom: 3%;
  }

  .texto-AAAA a {
      color: black;
  }

  .texto-AAAA2 {
      font-size: 3vw;
      margin-top: 6.5%;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .texto-AAAA2-izquierda {
      display: inline;
  }
  .texto-AAAA2-derecha {
      display: inline;
      float: right;
  }

  .texto-AAAA3 {
      font-size: 2.8vw;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .imagen-AAAA {
      width: 65%;
      margin-left: 1.5%;
      margin-top: 3%;
  }

  .imagen-AAAA2 {
      width: 49%;
      margin-top: 3%;
      margin-left: 0.5%;
  }

  .texto-AAAALBOROTO {
      font-size: 3vw;
      margin-top: 5%;
      margin-left: 1.5%;
      margin-bottom: 3%;
  }

  .texto-AAAALBOROTO a {
      color: black;
  }

  .texto-AAAALBOROTO2 {
      font-size: 3vw;
      margin-top: 6.5%;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .texto-AAAALBOROTO2-izquierda {
      display: inline;
  }
  .texto-AAAALBOROTO2-derecha {
      display: inline;
      float: right;
  }

  .texto-AAAALBOROTO3 {
      font-size: 2.8vw;
      margin-left: 1.5%;
      margin-right: 33.7%;
  }

  .imagen-AAAALBOROTO {
      width: 68%;
      margin-top: 1%;
  }

  .imagen-AAAALBOROTO2 {
      width: 100%;
      display: block;
  }
  .imagen-AAAALBOROTO3 {
      width: 100%;
      display: block;
      margin-bottom: 2%;
  }

  .imagen-PRIMAFESTA {
    width: 42%;
    margin-left: 1.5%;
    margin-top: 3%;
}

.imagen-PRIMAFESTA2 {
    width: 23%;
    margin-left: 0;
}

.imagen-PRIMAFESTA3 {
    width: 23%;
    margin-bottom: 19%;
    margin-left: -23.3%;
}

.imagen-COMERÇOS_EMBLEMATICS {
    width: 48%;
    margin-left: 1.5%;
    margin-bottom: 22.1%;
}
}

@media (max-width: 689px) {
  body {
      background-color: white;
      font-family: "Akzidenz-Grotesk BQ";
  }
  nav {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: white;
      z-index: 1;
      padding: 3% 0;
      box-sizing: border-box;
  }

  .nav-info {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background-color: yellow;
      z-index: 1;
      padding: 3% 0;
      box-sizing: border-box;
  }

  .barra {
      font-size: 3.6vw;
      margin-left: 5%;
      display: inline;
  }
  .barra a {
      color: black;
      text-decoration: none;
  }
  .barra-medio {
      font-size: 3.6vw;
      margin-left: 9%;
      margin-right: 9%;
      display: inline;
  }
  .barra-medio a {
      color: black;
      text-decoration: none;
  }
  .barra-derecha {
      font-size: 3.6vw;
      margin-right: 4%;
      display: inline;
  }
  .barra-derecha a {
      color: black;
      text-decoration: none;
  }
  .titulo-portada {
      font-size: 5.8vw;
      margin-top: 75%;
      margin-left: 3%;
  }

  .titulo-portada p {
      display: inline;
  }

  .titulo-portada a {
      color: black;
      text-decoration: none;
  }

  .imagen-portada {
      width: 90vw;
      height: 90vw;
      position: absolute;
      bottom: 0;
      left: 50%;
      transform: translateX(-50%);
      margin-bottom: 5%;
  }
  .texto-info {
      font-size: 6vw;
      margin-top: 15%;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 3%;
  }
  .texto-info2 {
      font-size: 6vw;
      margin-top: 10%;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 3%;
  }
  .info-IG-MAIl {
      font-size: 6vw;
      margin-top: 37%;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 1%;
  }
  .info-IG-MAIlv2 {
      font-size: 6vw;
      margin-top: 6%;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 1%;
  }
  .info-IG-MAIl2 {
      font-size: 6vw;
      margin-top: 0;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 0;
  }
  .info-IG-MAIl2 a {
      color: black;
      text-decoration: none;
  }
  .texto-info3 {
      font-size: 6vw;
      margin-top: 7%;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 3%;
  }
  .texto-info-proyectos {
      font-size: 5.5vw;
      margin-top: 5%;
      margin-left: 3%;
      margin-right: 5%;
      margin-bottom: 1%;
  }

  .imagen-info {
      float: left;
      margin-top: 22%;
      margin-left: 3%;
      margin-bottom: 4%;
      width: 24vw;
      height: 35vw;
  }

  .textos {
      font-size: 5.5vw;
      float: right;
      margin-top: 46%;
      margin-bottom: 3%;
      text-align: right;
      margin-right: 3%;
  }

  .imagen-container {
      display: grid;
      grid-gap: 10px;
      justify-content: center;
      align-items: center;
  }

  .flecha {
      width: 1px;
      height: 1px;
  }

  .imagen-proyecto {
      width: 90vw;
      height: 75vw;
      margin-top: 5%;
      margin-bottom: 3%;
  }

  .imagen-proyecto2 {
      width: 90vw;
      height: 110vw;
      margin-top: 5%;
      margin-bottom: 3%;
  }

  .imagen-proyecto3 {
      width: 90vw;
      height: 75vw;
      margin-top: 5%;
      margin-bottom: 3%;
  }

  .imagen-proyecto4 {
      width: 90vw;
      height: 92.5vw;
      margin-top: 5%;
      margin-bottom: 3%;
      flex: 1;
  }

  .imagen-proyecto5 {
      width: 90vw;
      height: 110vw;
      margin-top: 5%;
      margin-bottom: 3%;
      flex: 1;
  }

  .imagen-proyecto6 {
    width: 90vw;
    height: 110vw;
    margin-top: 6.5%;
    margin-bottom: 3%;
}
.imagen-proyecto7 {
    width: 90vw;
    height: 92.5vw;
    margin-top: 12%;
    margin-bottom: 3%;
}
.imagen-proyecto8 {
    width: 90vw;
    height: 110vw;
    margin-top: 6.5%;
    margin-bottom: 3%;
}
.imagen-proyecto9 {
    width: 90vw;
    height: 92.5vw;
    margin-top: 5%;
    margin-bottom: 3%;
}
.imagen-proyecto10 {
    width: 90vw;
    height: 110vw;
    margin-top: 5%;
    margin-bottom: 3%;
}

  .texto-proyectos-izquierda-foto1 {
      font-size: 5vw;
      float: left;
  }
  .texto-proyectos-derecha-foto1 {
      font-size: 5vw;
      float: right;
  }
  .texto-proyectos-izquierda2-foto1 {
      font-size: 4vw;
      float: left;
  }
  .texto-proyectos-derecha2-foto1 {
      font-size: 4vw;
      float: right;
  }

  .texto-proyectos-izquierda-foto1 a,
  .texto-proyectos-derecha-foto1 a,
  .texto-proyectos-izquierda2-foto1 a,
  .texto-proyectos-derecha2-foto1 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto2 {
      font-size: 5vw;
      display: inline;
  }
  .texto-proyectos-derecha-foto2 {
      font-size: 5vw;
      float: right;
  }
  .texto-proyectos-izquierda2-foto2 {
      font-size: 4vw;
      display: inline;
  }
  .texto-proyectos-derecha2-foto2 {
      font-size: 4vw;
      float: right;
  }

  .texto-proyectos-izquierda-foto2 a,
  .texto-proyectos-derecha-foto2 a,
  .texto-proyectos-izquierda2-foto2 a,
  .texto-proyectos-derecha2-foto2 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto3 {
      font-size: 5vw;
      display: inline;
  }
  .texto-proyectos-derecha-foto3 {
      font-size: 5vw;
      float: right;
  }
  .texto-proyectos-izquierda2-foto3 {
      font-size: 4vw;
      display: inline;
  }
  .texto-proyectos-derecha2-foto3 {
      font-size: 4vw;
      float: right;
  }

  .texto-proyectos-izquierda-foto3 a,
  .texto-proyectos-derecha-foto3 a,
  .texto-proyectos-izquierda2-foto3 a,
  .texto-proyectos-derecha2-foto3 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto4 {
      font-size: 5vw;
      display: inline;
  }
  .texto-proyectos-derecha-foto4 {
      font-size: 5vw;
      float: right;
  }
  .texto-proyectos-izquierda2-foto4 {
      font-size: 4vw;
      display: inline;
  }
  .texto-proyectos-derecha2-foto4 {
      font-size: 4vw;
      float: right;
  }

  .texto-proyectos-izquierda-foto4 a,
  .texto-proyectos-derecha-foto4 a,
  .texto-proyectos-izquierda2-foto4 a,
  .texto-proyectos-derecha2-foto4 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto5 {
      font-size: 5vw;
      display: inline;
  }
  .texto-proyectos-derecha-foto5 {
      font-size: 5vw;
      float: right;
  }
  .texto-proyectos-izquierda2-foto5 {
      font-size: 4vw;
      display: inline;
  }
  .texto-proyectos-derecha2-foto5 {
      font-size: 4vw;
      float: right;
  }

  .texto-proyectos-izquierda-foto5 a,
  .texto-proyectos-derecha-foto5 a,
  .texto-proyectos-izquierda2-foto5 a,
  .texto-proyectos-derecha2-foto5 a {
      color: black;
      text-decoration: none;
  }

  .texto-proyectos-izquierda-foto6 {
    font-size: 5vw;
    display: inline;
}
.texto-proyectos-derecha-foto6 {
    font-size: 5vw;
    float: right;
}
.texto-proyectos-izquierda2-foto6 {
    font-size: 4vw;
    display: inline;
}
.texto-proyectos-derecha2-foto6 {
    font-size: 4vw;
    float: right;
}

.texto-proyectos-izquierda-foto6 a,
.texto-proyectos-derecha-foto6 a,
.texto-proyectos-izquierda2-foto6 a,
.texto-proyectos-derecha2-foto6 a {
    color: black;
    text-decoration: none;
}

.texto-proyectos-izquierda-foto7 {
    font-size: 5vw;
    display: inline;
}
.texto-proyectos-derecha-foto7 {
    font-size: 5vw;
    float: right;
}
.texto-proyectos-izquierda2-foto7 {
    font-size: 4vw;
    display: inline;
}
.texto-proyectos-derecha2-foto7 {
    font-size: 4vw;
    float: right;
}

.texto-proyectos-izquierda-foto7 a,
.texto-proyectos-derecha-foto7 a,
.texto-proyectos-izquierda2-foto7 a,
.texto-proyectos-derecha2-foto7 a {
    color: black;
    text-decoration: none;
}

.texto-proyectos-izquierda-foto8 {
    font-size: 5vw;
    display: inline;
}
.texto-proyectos-derecha-foto8 {
    font-size: 5vw;
    float: right;
}
.texto-proyectos-izquierda2-foto8 {
    font-size: 4vw;
    display: inline;
}
.texto-proyectos-derecha2-foto8 {
    font-size: 4vw;
    float: right;
}

.texto-proyectos-izquierda-foto8 a,
.texto-proyectos-derecha-foto8 a,
.texto-proyectos-izquierda2-foto8 a,
.texto-proyectos-derecha2-foto8 a {
    color: black;
    text-decoration: none;
}

.texto-proyectos-izquierda-foto9 {
    font-size: 5vw;
    display: inline;
}
.texto-proyectos-derecha-foto9 {
    font-size: 5vw;
    float: right;
}
.texto-proyectos-izquierda2-foto9 {
    font-size: 4vw;
    display: inline;
}
.texto-proyectos-derecha2-foto9 {
    font-size: 4vw;
    float: right;
}

.texto-proyectos-izquierda-foto9 a,
.texto-proyectos-derecha-foto9 a,
.texto-proyectos-izquierda2-foto9 a,
.texto-proyectos-derecha2-foto9 a {
    color: black;
    text-decoration: none;
}

.texto-proyectos-izquierda-foto10 {
    font-size: 5vw;
    display: inline;
}
.texto-proyectos-derecha-foto10 {
    font-size: 5vw;
    float: right;
}
.texto-proyectos-izquierda2-foto10 {
    font-size: 4vw;
    display: inline;
}
.texto-proyectos-derecha2-foto10 {
    font-size: 4vw;
    float: right;
}

.texto-proyectos-izquierda-foto10 a,
.texto-proyectos-derecha-foto10 a,
.texto-proyectos-izquierda2-foto10 a,
.texto-proyectos-derecha2-foto10 a {
    color: black;
    text-decoration: none;
}

  @media (max-width: 320px) {
      .imagen-container {
          display: flex;
          flex-direction: column;
      }

      .imagen-proyecto,
      .imagen-proyecto2,
      .imagen-proyecto3,
      .texto-proyectos {
          margin: 0 auto 10px;
      }
  }

  .texto-molt_d_art2-izquierda {
      display: inline;
      float: left;
  }
  .texto-molt_d_art2-derecha {
      display: inline;
      float: right;
  }

  .texto-molt_d_art {
      font-size: 5.2vw;
      margin-top: 15%;
      margin-left: 3%;
      margin-right: 3%;
      margin-bottom: 3%;
  }

  .texto-molt_d_art a {
      color: black;
      text-decoration: none;
  }

  .texto-molt_d_art2 {
      font-size: 5.2vw;
      margin-top: 20%;
      margin-left: 3%;
      margin-right: 3%;
      margin-bottom: 3%;
  }
  .texto-molt_d_art3 {
      font-size: 4.5vw;
      margin-left: 3%;
      margin-right: 3%;
      margin-bottom: -10%;
  }

  .imagen-molt_d_art2 {
      width: 47%;
      margin-top: 5%;
      margin-left: 2%;
  }

  .imagen-molt_d_art {
      width: 99%;
      margin-left: 1%;
      margin-top: 3%;
  }

  .imagen-molt_d_art3 {
      width: 30%;
      margin-top: 10%;
      margin-left: 2%;
  }
  .imagen-molt_d_art4 {
    width: 0%;
}

  .video-molt_d_art {
      margin-top: 3%;
      margin-left: 3%;
      width: 95%;
      height: 100%;
  }

  .video-container {
      position: relative;
  }

  .fullscreen-button {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: none;
      border: none;
      cursor: pointer;
  }

  .texto-human_stock {
      font-size: 5.2vw;
      margin-top: 12%;
      margin-left: 3%;
      margin-right: 2%;
      margin-bottom: 3%;
  }

  .texto-human_stock a {
      color: black;
      text-decoration: none;
  }

  .texto-human_stock2 {
      font-size: 5.2vw;
      margin-top: 20%;
      margin-left: 3%;
      margin-right: 3%;
  }

  .texto-human_stock2-izquierda {
      display: inline;
  }
  .texto-human_stock2-derecha {
      display: inline;
      float: right;
  }

  .texto-human_stock3 {
      font-size: 5.2vw;
      margin-left: 3%;
      margin-right: 3%;
  }

  .imagen-human_stock {
      width: 93%;
      margin-left: 2.7%;
      margin-top: 10%;
  }

  .imagen-human_stock2 {
      width: 93%;
      margin-left: 4%;
      margin-top: 6%;
  }

  .imagen-human_stock3 {
      width: 93%;
      margin-left: 4%;
      margin-top: 3%;
  }

  .texto-dia_electrico {
      font-size: 5.2vw;
      margin-top: 12%;
      margin-left: 3%;
      margin-right: 2%;
      margin-bottom: 3%;
  }

  .texto-dia_electrico a {
      color: black;
  }

  .texto-dia_electrico2 {
      font-size: 5.2vw;
      margin-top: 15%;
      margin-left: 3%;
      margin-right: 3%;
  }

  .texto-dia_electrico2-izquierda {
      display: inline;
  }
  .texto-dia_electrico2-derecha {
      display: inline;
      float: right;
  }

  .texto-dia_electrico3 {
      font-size: 4.5vw;
      margin-left: 3%;
      margin-right: 3%;
      margin-bottom: 3%;
  }

  .imagen-dia_electrico {
      width: 100%;
      margin-left: 1.5%;
      margin-top: 2%;
  }

  .imagen-dia_electrico2 {
      width: 100%;
      margin-top: 2%;
      margin-left: 0.5%;
  }
  .imagen-dia_electrico3 {
      width: 100%;
      margin-top: 2%;
      margin-left: 0%;
  }

  .texto-AAAA0 {
      font-size: 5.2vw;
      margin-top: 12%;
      margin-left: 3%;
      margin-right: 2%;
  }
  .texto-AAAA {
      font-size: 5.2vw;
      margin-left: 3%;
      margin-right: 2%;
      margin-bottom: 3%;
  }

  .texto-AAAA a {
      color: black;
  }

  .texto-AAAA2 {
      font-size: 5.2vw;
      margin-top: 15%;
      margin-left: 3%;
      margin-right: 3%;
  }

  .texto-AAAA2-izquierda {
      display: inline;
  }
  .texto-AAAA2-derecha {
      display: inline;
      float: right;
  }

  .texto-AAAA3 {
      font-size: 4.5vw;
      margin-left: 3%;
      margin-right: 3%;
      margin-bottom: 3%;
  }

  .imagen-AAAA {
      width: 95%;
      margin-left: 1.5%;
      margin-top: 10%;
  }

  .imagen-AAAA2 {
      width: 98%;
      margin-left: 1%;
      margin-top: 2%;
  }

  .texto-AAAALBOROTO {
      font-size: 5.2vw;
      margin-top: 12%;
      margin-left: 3%;
      margin-right: 2%;
      margin-bottom: 3%;
  }

  .texto-AAAALBOROTO a {
      color: black;
  }

  .texto-AAAALBOROTO2 {
      font-size: 5.2vw;
      margin-top: 15%;
      margin-left: 3%;
      margin-right: 3%;
  }

  .texto-AAAALBOROTO2-izquierda {
      display: inline;
  }
  .texto-AAAALBOROTO2-derecha {
      display: inline;
      float: right;
  }

  .texto-AAAALBOROTO3 {
      font-size: 4.5vw;
      margin-left: 3%;
      margin-right: 3%;
      margin-bottom: 3%;
  }

  .imagen-AAAALBOROTO {
      width: 95%;
      margin-left: 1.5%;
      margin-top: 8%;
  }

  .imagen-AAAALBOROTO2 {
      width: 98%;
      margin-left: 1%;
      margin-top: 2%;
  }
  .imagen-AAAALBOROTO3 {
      width: 88%;
      margin-left: 6%;
      margin-top: 2%;
      margin-bottom: 8%;
  }
  .imagen-PRIMAFESTA {
    width: 95%;
    margin-left: 1.5%;
    margin-top: 3%;
}

.imagen-PRIMAFESTA2 {
    width: 100%;
    margin-top: 1%;
    margin-left: 0.5%;
}

.imagen-PRIMAFESTA3 {
    width: 100%;
    margin-left: 0%;
    margin-top: -2%;
}
.imagen-COMERÇOS_EMBLEMATICS {
    width: 100%;
    margin-top: 2%;
    margin-left: 0.5%;
}
}
